@charset "UTF-8";
/* CSS Document */
html {
	/*overflow-y: scroll;*/
}

body, dl, dt, dd, ul, ul li, h1, h2, h3, h4, h5, h6, div,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption, footer, label {
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
q:before ,q:after {
	content: '';
}
object, embed {
	vertical-align: top;
}
hr, legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img, abbr, acronym, fieldset {
	border: 0;
}
img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
}
ul li {
	list-style-type: none;
}
ol {
	margin: 0;
  padding-left: 1.5em;
}
img {
  max-width: 100%;
	border: 0;
	vertical-align: bottom;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.red {
	color: #DA0003;
}

body {
  width: 100%;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-size: 15px;
  color: #3c3c3c;
  margin: 0;
  padding: 0;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  transition: all 0.3s;
}
#header {
	width: 100%;
	background-color: #f1f1f1;
  border-top: 10px #3c3c3c solid;
}
.header {
	width: 100%;
	padding: 0;
	box-shadow: 0 0 1.0em rgba(0,0,0,0.5);
	position: relative;
}
.main_site .header .ttl {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
	width: 100%;
  height: 100%;
  margin: 0;
  box-sizing: border-box;
  z-index: 99;
}
.cms .header .ttl {
  position: relative;
  display: block;
	width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  z-index: 1;
}
.main_site .header h1 {
  width: 100%;
  padding: 0.5em 1em;
  font-size: 2.8em;
  font-weight: bold;
	color: #000;
	letter-spacing: 0.08em;
	text-align: center;
  background-image: linear-gradient(90deg, transparent, #ffffffb3 20% 80%, transparent);
  /*background-color: rgba(255,255,255,0.6);
  border: 1px #fff solid;*/
}
.mv {
  height: 700px;
  margin: 0 auto;
  overflow: hidden;
  transition: all 0.3s;
  /*flex: 1 0 100%;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 400px;*/
}
.slick-slide img {
  width: 100%;
  height: 700px;
  object-fit: cover;
}
@media screen and (min-width: 2000px) {
  .slick-slide img {
    width: 100%;
    max-width: none;
  }
}
@media screen and (min-width: 1600px) {
  .slick-slide img {
    margin: 0 auto;
    transition: all 0.3s;
  }
  .main_site .header h1 {
    max-width: 1600px;
  }
}

#pagebody {
	width: 100%;
	padding: 0px;
  background-color: #dcf0f0;
}
.contents {
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em 1em;
}
.block {
	width: 100%;
  padding: 1em 0;
}
.col_block {
  display: flex;
  justify-content: space-between;
}
.rbox {
	width: 100%;
	padding: 2em;
  border-radius: 1em;
  background-color: #fff;
}
.col_block .rbox {
  width: 48.5%;
}
.rbox h2 {
  margin-bottom: 0.8em;
	font-size: 1.5em;
  color: #00508c;
  border-bottom: 1px #00508c solid;
}
.rbox .news_box h2 {
  margin-bottom: 0;
	font-size: 1em;
  color: #00508c;
  border-bottom: 0;
}

/* whatsnew */
.news_box {
	display: flex;
  justify-content: space-between;
}
.news_box .box_l {
	width: 20%;
  text-align: center;
}
.news_box .box_l h2 {
	padding-bottom: 1em;
}
.news_box .box_l img {
	filter: drop-shadow(0 0 0.5em rgba(0,0,0,0.1));
}
.news_box .box_l a {
  display: inline-block;
  padding: 0.2em 1em;
	text-decoration: none;
}
.news_box .box_r {
	width: 75%;
}
.whatsnew {
	margin: 0;
	padding: 0;
	width: 100%;
	max-height: 340px;
	overflow: auto
}
.whatsnew p {
	padding-bottom: 6px;
}
.btn a {
  display: block;
  padding: 5px 15px;
  color: #fff !important;
  text-decoration: none;
  border-radius: 5px;
  background-color: #246E9E;
}

.btn a:hover {
  color: #fff !important;
  background-color: #6b6d6d;
}

.btn_set {
	display: flex;
	justify-content: center;
  flex-flow: wrap;
	margin: 0;
}
.btn_set li {
	width: 55%;
	padding: 20px 20px 0;
  list-style: none;
}
.btn_set li a {
	display: block;
	width: 100%;
	padding: 0.4em 0;
	text-align: center;
  text-decoration: none;
	font-size: 18px;
  color: #00508c;
  border: 1px #00508c solid;
	border-radius: 2em;
  box-shadow: 0 0 0.5em rgba(0,0,0,0.2);
}

.btn_set li a:hover {
  color: #6b6d6d;
  border: 1px #6b6d6d solid;
}

/* news */
.cms .contents {
  min-height: 500px;
}
.cms .news_box {
  display: block;
}
dl.news_list {
  width: 100%;
  margin-bottom: 2em;
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
  box-sizing: border-box;
}

dl.news_list dt {
	width: 10%;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 20px;
  display: flex;
	align-items: center;
  box-sizing: border-box;
  border-bottom: 1px #aaa dotted;
}
dl.news_list dd {
	width: 90%;
  margin: 0;
	padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 1em;
  box-sizing: border-box;
  border-bottom: 1px #aaa dotted;
}
dl.news_list dd a {
  color: #246E9E;
}
.top_news dl.news_list {
  width: 100%;
  margin-bottom: 0;
	display: block;
}
.top_news dl.news_list dt {
  width: 100%;
  padding-bottom: 0;
  border: 0;
}
.top_news dl.news_list dd {
  width: 100%;
  padding: 5px 0 20px 0;
}

.news_list .date,
.info_ttl-box .date {
	display:inline-block;
	padding-right: 1em;
	color: #00508c;
}
.news_list .cat,
.info_ttl-box .cat {
	display:inline-block;
	width: 100px;
	text-align: center;
	font-size:12px;
	color:#fff;
	background-color: #415C72;
}
.news_list .new {
	padding-left: 0.5em;
	color: #FF3D40;
}
.news-icon-class {
	color:#45addc;
	border:1px #45addc solid;
}
.news_detail {
  
}
.news_detail .date {
  display:block;
  margin-bottom: 8px;
	padding-right: 1em;
  font-size: 15px;
	color: #00508c;
}
.news_detail .new {
	padding-left: 0.5em;
	color: #FF3D40;
}
.detailText{
	padding-bottom: 30px;
}
.detailUpfile {
	padding-bottom: 40px;
}

/*ページャーボタン*/
.pager{
  width: 100%;
	text-align:center;
	padding:10px 0 20PX;
	clear:both;
}
.pager a{
	border: 1px solid #999;
	border-radius: 5px 5px 5px 5px;
	color: #333;
	font-size: 14px;
	padding: 5px 10px 5px;
	text-decoration: none !important;
	margin:0 4px;
}
.pager a.current{
	background: #333;
	border: 1px solid #333;
	border-radius: 5px 5px 5px 5px;
	color: #fff;
}
.pager a:hover{
	background:#333;
	color: #fff;
}
.overPagerPattern{
	padding:0 2px ;	
}

#footer {
	width: 100%;
	padding: 1.5em 0;
  background-color: #3c3c3c;
}
.footer {
  max-width: 1000px;
	margin: 0 auto;
  padding: 0 2em;
	color: #fff;
	font-size: 0.9em;
}
.footer .ttl {
  margin-bottom: 0.4em;
  font-size: 1.3em;
}
.footer .copy {
  padding-top: 2.5em;
  text-align: center;
  font-size: 0.8em;
}

.sp {
	display: none;
}

@media screen and (max-width: 600px) {
	.sp {
		display: block;
	}
	body {
		font-size: 14px;
	}
	.header {
    padding: 0;
    position: relative;
  }
  .main_site .header h1 {
		font-size: 1.8em;
    line-height: 1.4em;
	}
  .mv,
  .slick-slide img {
    height: 500px;
  }
  .news_box .box_l {
    display: none;
  }
  .news_box .box_r {
    width: 100%;
  }
  
	.contents {
		padding: 1em 0.5em;
	}
  .col_block {
    flex-flow: wrap;
  }
	.col_block .rbox {
    width: 100%;
  }
  .col_block .rbox:last-child {
    margin-top: 2em;
  }
  .rbox {
    padding: 1.5em;
  }
  .rbox h2 {
    font-size: 1.3em;
  }
  
	.btn_set {
		display: block;
		text-align: center;
	}
	.btn_set li {
		width: 90%;
    margin: 0 auto;
		padding: 20px 0 0;
	}
	.btn_set li a {
    font-size: 16px;
	}
  
  dl.news_list dt {
    width: 100%;
    margin: 0;
    padding-bottom: 0px;
    padding-top: 10px;
    display: block;
    border-bottom: 0;
  }
  dl.news_list dd {
    width: 100%;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 5px;
    padding-left: 0;
  }
  
	.page_top {
		right:15px;
		bottom:30px;
		width:38px;
		font-size: 11px;
		padding:5px 0;
	}
}

a:hover .imghover {
  opacity: 0.6;
}
